Package Details: psmouse-alpsv7-dkms r33.24a4ac5-1

Git Clone URL: https://aur.archlinux.org/psmouse-alpsv7-dkms.git (read-only)
Package Base: psmouse-alpsv7-dkms
Description: psmouse kernel module with support for alpsv7 touchpad
Upstream URL: https://github.com/he1per/psmouse-dkms-alpsv7
Licenses: GPL2
Submitter: ianis
Maintainer: MarcinWieczorek
Last Packager: MarcinWieczorek
Votes: 3
Popularity: 0.024763
First Submitted: 2015-10-10 09:38
Last Updated: 2016-06-17 10:20

Latest Comments

MarcinWieczorek commented on 2016-05-18 13:40

I added the patch for >4.0 kernels, but this is the worst package I've ever seen soo disowning. I might fix this in the future.

Freso commented on 2016-03-03 12:41

This package should be renamed to have "-git" appended and it should use a pkgver() function instead of just a generic date for versioning. See https://wiki.archlinux.org/index.php/VCS_package_guidelines

ianis commented on 2015-11-09 11:48

The package seems not to compile on >4.0 (maybe even >3.14) kernels. I've marked the package as outdated.

bgta commented on 2015-11-09 11:08

ERROR: ld.so: object 'libfakeroot.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.